body{
	color: #222222;
    font-family: sans-serif;
	font-size: 13px;
	line-height: 1.4em
}

#content, table{
    background: none repeat scroll 0 0;
    float: left;
    margin: 0 10px 0 0;
    min-height: 319px;
    position: relative;
    width: 490px;
}

td, th {
	font: 11px/15px Tahoma,"Trebuchet MS","Helvetica Neue",Arial,sans-serif;

}

th {
	text-align: right;
	vertical-align: top;
	}
	
.instruments{
	float: left;
    margin-right: 6px;
    width: 100px;
}

#dealers li h5 {
    border-bottom: 1px solid #E0E0E0;
    color: #999999;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0.2em;
    padding-bottom: 0.2em;
}